<p>
  <b>Product tab name:</b><br>
  <%=h @static.product_tab_name %>
</p>

<p>
  <b>Product description:</b><br>
  <%=h @static.product_description %>
</p>


<p>
  <b>Product picture:</b><br>

  <%=  image_tag @static.productpic.url(:normal)%>
</p>

<p>
  <b>Banner picture:</b><br>
  <%=  image_tag @static.bannerpic.url(:normal)%>
</p>
<p>
  <b>Banner link:</b><br>
  <%=h @static.banner_link %>
</p>
<p>
  <b>Greetings:</b><br>
  <%=h @static.greetings %>
</p>

<%= link_to 'Edit', edit_static_path(@static) %> |
<%= link_to 'Back', statics_path %>
